<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'he', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtocalendar'] = 'הוספה ליומן';
$string['allmeetings'] = 'כל המפגשים';
$string['alternative_hosts'] = 'מארחים חלופיים';
$string['audio_both'] = 'אודיו מחשב וטלפון';
$string['audio_telephony'] = 'טלפון בלבד';
$string['audio_voip'] = 'אודיו מחשב בלבד';
$string['duration'] = 'משך';
$string['err_password'] = 'הסיסמה יכולה להכיל את התווים הבאים בלבד: [a-z A-Z 0-9 @ - _ *]. עד 10 תווים.';
$string['err_start_time_past'] = 'תאריך ההתחלה שהוזן חלף';
$string['host'] = 'מארח המפגש';
$string['join_meeting'] = 'הצטרפות למפגש';
$string['joinbeforehost'] = 'הצטרפות לפני המרצה';
$string['meeting_finished'] = 'הסתיים';
$string['meeting_started'] = 'בתהליך';
$string['meeting_time'] = 'זמן התחלה';
$string['modulename'] = 'מפגש זום';
$string['modulenameplural'] = 'מפגשי זום';
$string['off'] = 'כבוי';
$string['on'] = 'מופעל';
$string['option_audio'] = 'אפשרויות אודיו';
$string['option_authenticated_users'] = 'נדרש חשבון זום מאומת לצורך הצטרפות למפגש';
$string['option_host_video'] = 'וידיאו מרצה';
$string['option_jbh'] = 'אפשר הצטרפות לפני המרצה';
$string['option_mute_upon_entry'] = 'השתקת משתתפים בעת התחברות למפגש';
$string['option_participants_video'] = 'וידיאו סטודנטים';
$string['option_waiting_room'] = 'חדר המתנה';
$string['participants'] = 'משתתפים';
$string['password'] = 'סיסמה';
$string['passwordprotected'] = 'מוגן בסיסמה';
$string['pluginadministration'] = 'ניהול מפגש זום';
$string['recurringmeeting'] = 'זמין תמיד';
$string['recurringmeetinglong'] = 'פגישה חוזרת (מפגש ללא תאריך ושעה סיום)';
$string['requirepasscode'] = 'הגדרת סיסמת התחברות למפגש';
$string['start_meeting'] = 'התחלת מפגש';
$string['start_time'] = 'תאריך התחלה';
$string['starthostjoins'] = 'התחלת וידיאו בעת הצטרפות מרצה';
$string['startpartjoins'] = 'התחלת וידיאו בעת הצטרפות סטודנטים';
$string['status'] = 'מצב';
$string['title'] = 'שם';
$string['topic'] = 'שם';
$string['unavailable'] = 'לא ניתן להצטרף למפגש זה כעת.';
$string['waitingroom'] = 'חדר המתנה';
